## choqok 0.3.1

=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
if (NOT GETTEXT_MSGFMT_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
add_subdirectory(pt)
add_subdirectory(de)
add_subdirectory(nl)
add_subdirectory(sv)
add_subdirectory(nds)
add_subdirectory(uk)
add_subdirectory(zh_CN)
add_subdirectory(tr)
add_subdirectory(el)
add_subdirectory(gl)
