=== po/CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,20 @@
 if (NOT GETTEXT_MSGFMT_EXECUTABLE)
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
+add_subdirectory(lt)
+add_subdirectory(ro)
+add_subdirectory(et)
 add_subdirectory(pt)
 add_subdirectory(de)
 add_subdirectory(nl)
+add_subdirectory(pt_BR)
+add_subdirectory(cs)
 add_subdirectory(sv)
 add_subdirectory(nds)
 add_subdirectory(uk)
+add_subdirectory(ga)
 add_subdirectory(zh_CN)
 add_subdirectory(tr)
 add_subdirectory(el)
+add_subdirectory(km)
 add_subdirectory(gl)
