## choqok 0.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,5 +7,8 @@
 
 add_subdirectory( src )
 add_subdirectory( icons )
+
 include(MacroOptionalAddSubdirectory)
 macro_optional_add_subdirectory( po )
+
+#macro_optional_add_subdirectory( doc )
