=== po/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
 add_subdirectory(lt)
+add_subdirectory(ru)
 add_subdirectory(ro)
 add_subdirectory(et)
 add_subdirectory(pt)
@@ -14,11 +15,18 @@
 add_subdirectory(pt_BR)
 add_subdirectory(cs)
 add_subdirectory(sv)
+add_subdirectory(is)
 add_subdirectory(nds)
 add_subdirectory(uk)
+add_subdirectory(bg)
+add_subdirectory(sk)
 add_subdirectory(ga)
 add_subdirectory(zh_CN)
+add_subdirectory(ms)
 add_subdirectory(tr)
+add_subdirectory(da)
+add_subdirectory(zh_TW)
 add_subdirectory(el)
 add_subdirectory(km)
 add_subdirectory(gl)
+add_subdirectory(en_GB)
