=== po/CMakeLists.txt ===
--- 
+++ 
@@ -6,11 +6,13 @@
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
 add_subdirectory(lt)
+add_subdirectory(es)
 add_subdirectory(ru)
 add_subdirectory(ro)
 add_subdirectory(et)
 add_subdirectory(pt)
 add_subdirectory(de)
+add_subdirectory(hu)
 add_subdirectory(nl)
 add_subdirectory(pt_BR)
 add_subdirectory(cs)
