## choqok 0.9.55a

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,13 +9,20 @@
 set(CHOQOK_INCLUDES
 ${KDE4_INCLUDES}
 ${QT_INCLUDES}
-${CHOQOK_SOURCE_DIR}/choqok/
-${CHOQOK_BINARY_DIR}}/choqok/
+${CHOQOK_SOURCE_DIR}/helperlibs
+${CHOQOK_BINARY_DIR}/helperlibs
+${CHOQOK_SOURCE_DIR}/libchoqok/
+${CHOQOK_BINARY_DIR}/libchoqok/
+${CHOQOK_SOURCE_DIR}/libchoqok/ui/
 )
 
-
+add_subdirectory( libchoqok )
+add_subdirectory( helperlibs )
 add_subdirectory( choqok )
 add_subdirectory( icons )
+add_subdirectory( plugins )
+add_subdirectory(microblogs)
+add_subdirectory(images)
 
 include(MacroOptionalAddSubdirectory)
 macro_optional_add_subdirectory( po )
