=== plugins/CMakeLists.txt ===

add_subdirectory(shorteners)
add_subdirectory(nowlistening)
add_subdirectory(untiny)
add_subdirectory(searchaction)
add_subdirectory(imagepreview)
add_subdirectory(twitpic)
