=== po/CMakeLists.txt ===
--- 
+++ 
@@ -5,10 +5,12 @@
 if (NOT GETTEXT_MSGFMT_EXECUTABLE)
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
+add_subdirectory(pl)
 add_subdirectory(lt)
 add_subdirectory(es)
 add_subdirectory(ru)
 add_subdirectory(ro)
+add_subdirectory(fr)
 add_subdirectory(et)
 add_subdirectory(pt)
 add_subdirectory(de)
@@ -20,10 +22,15 @@
 add_subdirectory(is)
 add_subdirectory(nds)
 add_subdirectory(uk)
+add_subdirectory(ja)
+add_subdirectory(fi)
+add_subdirectory(pa)
 add_subdirectory(bg)
 add_subdirectory(sk)
 add_subdirectory(ga)
+add_subdirectory(hr)
 add_subdirectory(zh_CN)
+add_subdirectory(nb)
 add_subdirectory(ms)
 add_subdirectory(tr)
 add_subdirectory(da)
@@ -31,4 +38,5 @@
 add_subdirectory(el)
 add_subdirectory(km)
 add_subdirectory(gl)
+add_subdirectory(eo)
 add_subdirectory(en_GB)
