=== plugins/shorteners/CMakeLists.txt ===

add_subdirectory(tighturl)
add_subdirectory(digg)
add_subdirectory(is_gd)
add_subdirectory(ur1_ca)
add_subdirectory(yourls)
