=== debian/changelog ===
choqok (0.9.55a-0ubuntu1) lucid; urgency=low

  * Lets try actually making packages source format 3 when we claim to do so
    + Fix transition to source format 3
    + Exchange accidently created native tarball with upstream's

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 07 Mar 2010 21:59:22 +0100

choqok (0.9.55-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * Readd pkg-kde-tool build-depend, was a mistake to remove it

  [ Harald Sitter ]
  * New upstream release (1.0 beta1)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 07 Mar 2010 21:49:43 +0100

choqok (0.9.4+git20100202-0ubuntu1) lucid; urgency=low

  * New upstream git snapshot
  * Switch to source format 3.0
  * Remove build-deps cdbs and pkg-kde-tools
  * Bump version of debhelper build-dep to >= 7.0.50
  * Remove build-dep cmake, not necessary
  * Transition to dh --with kde $@
  * Fix typo in long description
  * Add patch kubuntu_01_fix_duplicated_key_in_desktop_entry.diff, fixes 
    lintian warning about duplicated entry in desktop file
  * Create new manpage using kdemangen, remove old docbook from debian 
    and rules
  * Add two new lintian overrides: non-dev-pkg-with-shlib-symlink
  * Add correct VCS-Browser and VCS-Bzr again, remove VCS-Git

 -- Christian Mangold <neversfelde@ubuntu.com>  Tue, 02 Feb 2010 19:11:59 +0100

choqok (0.9.4+git20091230-1) unstable; urgency=low

  * Pull latest upstream git changes up to dbcfbfb from gitorious.

 -- Noah Meyerhans <noahm@debian.org>  Wed, 30 Dec 2009 23:03:45 -0500

choqok (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Noah Meyerhans <noahm@debian.org>  Thu, 15 Oct 2009 21:55:41 -0400

choqok (0.9.1+git20091012-1) unstable; urgency=low

  * New upstream git snapshot including changes up to 
    0c092cbeaaa99253028b18f4dc00ced3ca8f01bf

 -- Noah Meyerhans <noahm@debian.org>  Tue, 13 Oct 2009 00:26:21 -0400

choqok (0.9.1+git20091003-1) unstable; urgency=low

  * Pull upstream changes from gitorious revision 
    22d4e77e40dd6c2b2954bdd5d7bf64a97fe39545

 -- Noah Meyerhans <noahm@debian.org>  Sat, 03 Oct 2009 13:53:03 -0400

choqok (0.9.1+git20090921-1) unstable; urgency=low

  * pull new upstream code from git://gitorious.org/choqok/choqok.git
  * add lintian overrides to suppress warnings about library sonames.
  * Stop installing .so files.

 -- Noah Meyerhans <noahm@debian.org>  Tue, 22 Sep 2009 10:35:56 -0400

choqok (0.9.1-1) unstable; urgency=low

  * New upstream version

 -- Noah Meyerhans <noahm@debian.org>  Sun, 13 Sep 2009 19:40:53 -0400

choqok (0.6.6-2) unstable; urgency=low

  * Fix unnecessary architecture restrictions

 -- Noah Meyerhans <noahm@debian.org>  Mon, 07 Sep 2009 13:22:24 -0400

choqok (0.6.6-1) unstable; urgency=low

  * Initial release (Closes: #543956)

 -- Andrey Voronov <voronov84@gmail.com>  Fri, 28 Aug 2009 07:08:23 +0300
