=== debian/control ===
Source: choqok
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
Uploaders: Andrey Voronov <voronov84@gmail.com>
Build-Depends: debhelper (>= 7.0.50), pkg-kde-tools, kdelibs5-dev (>= 4:4.3.0)
Standards-Version: 3.8.3
Homepage: http://choqok.gnufolks.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/choqok/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/choqok/ubuntu

Package: choqok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE micro-blogging client
 Choqok is a fast, efficient and simple to use micro-blogging client for KDE.
 It currently supports the twitter.com and identi.ca microblogging services.
 .
 Other notable features include:
    * Support for user + friends time-lines.
    * Support for @Reply time-lines.
    * Support for sending and receiving direct messages.
    * Twitpic.com integration.
    * The ability to use multiple accounts simultaneously.
    * Support for search APIs for all services.
    * KWallet integration.
    * Support for automatic shortening urls with more than 30 characters.
    * Support for configuring status lists appearance.
