=== choqok/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+include(DBusMacros)
 
 include_directories(
 ${CHOQOK_INCLUDES}
@@ -5,7 +6,7 @@
 
 add_subdirectory( config )
 
-set(choqok_SRCS
+set(choqok_SRCS 
    choqokapplication.cpp
    mainwindow.cpp
    main.cpp
@@ -15,6 +16,7 @@
 # kde4_add_ui_files(choqok_SRCS accounts/accountswidget_base.ui)
 
 # kde4_add_kcfg_files(choqok_SRCS settings.kcfgc )
+dbus_add_activation_service(org.kde.choqok.service.in)
 
 kde4_add_app_icon(choqok_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/hi*-app-choqok.png")
 
@@ -30,5 +32,3 @@
 install( FILES choqok.desktop  DESTINATION ${XDG_APPS_INSTALL_DIR} )
 # install( FILES choqok.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
 install( FILES choqokui.rc choqok.notifyrc  DESTINATION  ${DATA_INSTALL_DIR}/choqok )
-
-
