=== libchoqok/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 set(choqok_LIB_SRCS
 plugin.cpp
 shortener.cpp
+uploader.cpp
 account.cpp
 microblog.cpp
 pluginmanager.cpp
@@ -17,6 +18,7 @@
 choqokuiglobal.cpp
 choqokid.cpp
 choqoktools.cpp
+dbushandler.cpp
 ui/microblogwidget.cpp
 ui/editaccountwidget.cpp
 ui/timelinewidget.cpp
@@ -25,21 +27,27 @@
 ui/composerwidget.cpp
 ui/quickpost.cpp
 ui/mainwindow.cpp
+ui/uploadmediadialog.cpp
+ui/textbrowser.cpp
 # filtermanager.cpp
 # filter.cpp
 )
+
+qt4_add_dbus_adaptor( choqok_LIB_SRCS org.kde.choqok.xml dbushandler.h Choqok::DbusHandler ChoqokAdaptor ) 
+
 kde4_add_kcfg_files(choqok_LIB_SRCS
 choqokbehaviorsettings.kcfgc
 choqokappearancesettings.kcfgc
 )
-# kde4_add_ui_files(choqok_LIB_SRCS ui/timelinewidget_base.ui )
+
+kde4_add_ui_files(choqok_LIB_SRCS ui/uploadmedia_base.ui)
 
 kde4_add_library(choqok SHARED ${choqok_LIB_SRCS})
 
 target_link_libraries(choqok ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KUTILS_LIBS})
 
 set_target_properties(choqok PROPERTIES
-VERSION 0.9.55
+VERSION 0.9.80
 SOVERSION 0
 )
 
@@ -53,7 +61,8 @@
          DESTINATION ${KCFG_INSTALL_DIR})
 
 install(TARGETS choqok ${INSTALL_TARGETS_DEFAULT_ARGS})
-install( FILES choqokplugin.desktop choqokshortenerplugin.desktop DESTINATION ${SERVICETYPES_INSTALL_DIR})
+install( FILES choqokplugin.desktop choqokshortenerplugin.desktop
+               choqokuploaderplugin.desktop DESTINATION ${SERVICETYPES_INSTALL_DIR})
 
 install( FILES
     ${CMAKE_CURRENT_BINARY_DIR}/choqokbehaviorsettings.h
@@ -71,7 +80,9 @@
     plugin.h
     pluginmanager.h
     shortener.h
+    uploader.h
     shortenmanager.h
+    dbushandler.h
     choqoktools.h
     ui/choqoktextedit.h
     ui/composerwidget.h
@@ -81,4 +92,6 @@
     ui/postwidget.h
     ui/quickpost.h
     ui/timelinewidget.h
+    ui/uploadmediadialog.h
+    ui/textbrowser.h
 DESTINATION ${INCLUDE_INSTALL_DIR}/choqok COMPONENT Devel)
