=== plugins/CMakeLists.txt ===
--- 
+++ 
@@ -4,4 +4,7 @@
 add_subdirectory(untiny)
 add_subdirectory(searchaction)
 add_subdirectory(imagepreview)
-add_subdirectory(twitpic)
+add_subdirectory(videopreview)
+add_subdirectory(uploaders)
+add_subdirectory(filter)
+add_subdirectory(konqueror)
