=== helperlibs/twitterapihelper/CMakeLists.txt ===
--- 
+++ 
@@ -14,14 +14,20 @@
 twitterapisearchtimelinewidget.cpp
 twitterapiwhoiswidget.cpp
 twitterapishowthread.cpp
+twitterapitextedit.cpp
+twitterapicomposerwidget.cpp
 )
 
 kde4_add_library(twitterapihelper SHARED ${twitterhelper_LIB_SRCS})
 
-target_link_libraries(twitterapihelper ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KUTILS_LIBS} choqok)
+target_link_libraries( twitterapihelper
+                       ${QT_QTNETWORK_LIBRARY}
+                       ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KUTILS_LIBS}
+                       ${QTOAUTH_LIBRARY} ${QJSON_LIBRARY}
+                       choqok)
 
 set_target_properties(twitterapihelper PROPERTIES
-VERSION 0.7
+VERSION 0.9
 SOVERSION 0
 )
