=== microblogs/twitter/CMakeLists.txt ===
--- 
+++ 
@@ -7,16 +7,18 @@
 set( choqok_twitter_SRCS 
 twitteraccount.cpp
 twittermicroblog.cpp
-twittereditaccount.cpp
 twitterpostwidget.cpp
 twittersearch.cpp
+twittereditaccount.cpp
 )
 
-kde4_add_ui_files(choqok_twitter_SRCS twittereditaccount_base.ui )
+kde4_add_ui_files(choqok_twitter_SRCS
+twittereditaccount_base.ui
+)
 
 kde4_add_plugin(choqok_twitter ${choqok_twitter_SRCS})
 
-target_link_libraries(choqok_twitter ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} choqok twitterapihelper)
+target_link_libraries(choqok_twitter ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} choqok twitterapihelper ${QTOAUTH_LIBRARY})
 
 # Install
