=== plugins/shorteners/CMakeLists.txt ===

add_subdirectory(tighturl)
add_subdirectory(digg)
add_subdirectory(is_gd)
add_subdirectory(ur1_ca)
add_subdirectory(urls_io)
add_subdirectory(yourls)
add_subdirectory(ur_ly)
add_subdirectory(u_nu)
add_subdirectory(goo_gl)
