## choqok 0.9.85

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,3 +33,6 @@
 add_subdirectory( microblogs )
 add_subdirectory( images )
 add_subdirectory( cmake )
+
+include(MacroOptionalAddSubdirectory)
+macro_optional_add_subdirectory( po )
