=== po/CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
 add_subdirectory(ru)
 add_subdirectory(ro)
 add_subdirectory(fr)
+add_subdirectory(ca)
 add_subdirectory(et)
 add_subdirectory(pt)
 add_subdirectory(de)
@@ -23,6 +24,7 @@
 add_subdirectory(nds)
 add_subdirectory(uk)
 add_subdirectory(ja)
+add_subdirectory(ca@valencia)
 add_subdirectory(fi)
 add_subdirectory(pa)
 add_subdirectory(bg)
