=== plugins/shorteners/CMakeLists.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 add_subdirectory(ur_ly)
 add_subdirectory(u_nu)
 add_subdirectory(goo_gl)
+add_subdirectory(three_ly)
