=== plugins/uploaders/CMakeLists.txt ===

add_subdirectory(twitpic)
add_subdirectory(yfrog)
