## choqok 1.0

=== libchoqok/CMakeLists.txt ===
--- 
+++ 
@@ -26,10 +26,16 @@
 ui/choqoktextedit.cpp
 ui/composerwidget.cpp
 ui/quickpost.cpp
-ui/mainwindow.cpp
+ui/choqokmainwindow.cpp
 ui/uploadmediadialog.cpp
 ui/textbrowser.cpp
 )
+
+if(QtIndicate_FOUND)
+    set(choqok_LIB_SRCS ${choqok_LIB_SRCS} indicatormanager.cpp)
+    include_directories(${QTINDICATE_INCLUDE_DIRS})
+    add_definitions(-DQTINDICATE_BUILD)
+endif(QtIndicate_FOUND)
 
 qt4_add_dbus_adaptor( choqok_LIB_SRCS org.kde.choqok.xml dbushandler.h Choqok::DbusHandler ChoqokAdaptor ) 
 
@@ -44,9 +50,14 @@
 
 target_link_libraries(choqok ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KUTILS_LIBS})
 
+if(QtIndicate_FOUND)
+       add_definitions(-DXDG_APPS_INSTALL_DIR=${XDG_APPS_INSTALL_DIR})
+       target_link_libraries(choqok ${QTINDICATE_LIBRARY})
+endif(QtIndicate_FOUND)
+
 set_target_properties(choqok PROPERTIES
-VERSION 0.9.85
-SOVERSION 0
+VERSION 1.0.0
+SOVERSION 1
 )
 
 if(MSVC)
@@ -85,7 +96,7 @@
     ui/choqoktextedit.h
     ui/composerwidget.h
     ui/editaccountwidget.h
-    ui/mainwindow.h
+    ui/choqokmainwindow.h
     ui/microblogwidget.h
     ui/postwidget.h
     ui/quickpost.h
