=== debian/changelog ===
choqok (1.0-0ubuntu4) natty; urgency=low

  * Add kubuntu_02_fix_message_indicator.diff fixes message indicator
    support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Mar 2011 12:40:13 +0000

choqok (1.0-0ubuntu3) natty; urgency=low

  * Rebuild with libindicate-qt 0.2.5.91-0ubuntu2 to fix dependency

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 09 Feb 2011 13:38:11 +0000

choqok (1.0-0ubuntu2) natty; urgency=low

  * Build against libindicate-qt 0.2.5.91 for soname transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Feb 2011 18:00:24 +0000

choqok (1.0-0ubuntu1) natty; urgency=low

  * New upstream release. (LP: #710981)
  * Merge from debian unstable.  Remaining changes:
    - debian/control:
      + Bump Build-Depends on kdelibs5-dev 4.5.2a-0ubuntu2
        for libkutils4 transition.
      + Add libattica-dev as build-depend, an OCS plugin was added.
      + Add libindicate-qt-dev as build-depend, choqok supports the
        message indicator now.
    - debian/patches/kubuntu_01_consumerkey.diff:
      + Switch to custom Kubuntu OAuth id.
    - debian/README.source: Make lintian happy.
    - debian/rules:
      + Set export KUBUNTU_DESKTOP_POT=extragear-network_choqok.
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/{control, rules}: Drop support old quilt.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 01 Feb 2011 00:11:03 +0100

choqok (1.0~rc1-1) unstable; urgency=low

  * New upstream snapshot based on revision 5ef554f.

 -- Noah Meyerhans <noahm@debian.org>  Fri, 31 Dec 2010 23:21:18 -0800

choqok (1.0~beta4-1) unstable; urgency=low

  * New upstream release
  * Remove debian patches that are present upstream.

 -- Noah Meyerhans <noahm@debian.org>  Fri, 29 Oct 2010 00:51:47 -0700

choqok (0.9.98-0ubuntu1) natty; urgency=low

  * New upstream release candidate (LP: #701178)
    - Refresh kubuntu_01_consumerkey.diff
    - Add README.source to make lintian happy
  * Add libattica-dev as build-depend, an OCS plugin was added
  * Add libindicate-qt-dev as build-depend, choqok supports the 
    message indicator now

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 10 Jan 2011 20:06:01 +0100

choqok (0.9.92-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 28 Oct 2010 19:50:19 +0200

choqok (0.9.85-0ubuntu3) natty; urgency=low

  * Rebuild against kdelibs5-dev 4.5.2a-0ubuntu2 for libkutils4 transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 22 Oct 2010 07:14:10 +0200

choqok (0.9.85-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_consumerkey.diff to switch to custom Kubuntu OAuth id
    - Add quilt as build-dep and modify rules file accordingly

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 03 Oct 2010 17:34:18 +0530

choqok (0.9.85-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@ubuntu.com>  Thu, 19 Aug 2010 23:11:24 +0530

choqok (0.9.81-3) unstable; urgency=low

  * Include upstream change 22178386 to allow choqok to still work if
    the user has opted not to use kwallet.  (Closes: #597315)
  * Add quilt to Build-Depends to apply the above patch at build time.

 -- Noah Meyerhans <noahm@debian.org>  Fri, 29 Oct 2010 00:51:33 -0700

choqok (0.9.81-2) unstable; urgency=low

  * Depend on libqca2-plugin-ossl (Closes: #593537)

 -- Noah Meyerhans <noahm@debian.org>  Sat, 21 Aug 2010 04:45:04 -0700

choqok (0.9.81-1ubuntu1) maverick; urgency=low

  * Set export KUBUNTU_DESKTOP_POT=extragear-network_choqok

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 18:01:47 +0100

choqok (0.9.81-1) unstable; urgency=low

  * New upstream snapshot fixes crash when expanding shortened URLs.

 -- Noah Meyerhans <noahm@debian.org>  Tue, 13 Jul 2010 09:05:44 -0700

choqok (0.9.55+git20100712-1) unstable; urgency=low

  * New upstream snapshot based on 303721d
  * Provide a versioned build-dep on libqoauth-dev, just to make sure we
    don't get built against the buggy 1.0-1 packages.
  * Bump standards version to 3.9.0 (no changes needed)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 12 Jul 2010 21:51:12 -0700

choqok (0.9.55+git20100629-1) unstable; urgency=low

  * New upstream git snapshot from 101ae3e.  (Closes: #587420, #585443)
  * Build-depend on libqoauth-dev (Closes: #587420)
  * Build-depend on libqjson-dev due to upstream changes allowing the 
    use of twitter via json
  * Build-depend on docbook-xml and use the local docbookx.dtd file

 -- Noah Meyerhans <noahm@debian.org>  Wed, 07 Jul 2010 11:41:08 -0700

choqok (0.9.55-1) unstable; urgency=low

  * New upstream release 0.9.55 (1.0 beta1)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 12 Mar 2010 09:35:46 -0800

choqok (0.9.4+git20100228-1) unstable; urgency=low

  * New upstream git snapshot from revision 8fbaa50
  * Bump standards version to 3.8.4 (no changes needed)

 -- Noah Meyerhans <noahm@debian.org>  Sun, 28 Feb 2010 19:22:22 -0800

choqok (0.9.4+git20100131-1) unstable; urgency=low

  * New upstream git snapshot including changes up to 
    48bac7e7879b54663f6d6ede09ec08f2008ebd39
  * Fix a spelling error in debian/control

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Feb 2010 21:13:00 -0800
