=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
-Uploaders: Andrey Voronov <voronov84@gmail.com>
-Build-Depends: debhelper (>= 7.0.50), pkg-kde-tools, kdelibs5-dev (>= 4:4.3.0)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), cmake, kdelibs5-dev (>= 4:4.5.2a-0ubuntu2), docbook2x,
+               cdbs, pkg-kde-tools, libqoauth-dev (>= 1.0-2), libqjson-dev, docbook-xml,
+               libattica-dev, libindicate-qt-dev (>= 0.2.5.91)
+Standards-Version: 3.9.0
 Homepage: http://choqok.gnufolks.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/choqok/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/choqok/ubuntu
+Vcs-Browser: http://git.debian.org/?p=collab-maint/choqok.git
+Vcs-Git: http://git.debian.org/git/collab-maint/choqok.git
 
 Package: choqok
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqca2-plugin-ossl
 Description: KDE micro-blogging client
  Choqok is a fast, efficient and simple to use micro-blogging client for KDE.
  It currently supports the twitter.com and identi.ca microblogging services.
