=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export KUBUNTU_DESKTOP_POT=extragear-network_choqok

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk

DEB_INSTALL_MANPAGES_choqok = choqok.1

build/choqok::
	docbook2x-man debian/choqok.1.docbook

install/choqok::
	rm debian/choqok/usr/lib/*.so

clean::
	rm -f choqok.1
