## choqok 1.1

=== libchoqok/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 )
 
 set(choqok_LIB_SRCS
+application.cpp
 plugin.cpp
 shortener.cpp
 uploader.cpp
@@ -56,7 +57,7 @@
 endif(QtIndicate_FOUND)
 
 set_target_properties(choqok PROPERTIES
-VERSION 1.0.0
+VERSION 1.0.1
 SOVERSION 1
 )
 
@@ -76,6 +77,7 @@
 install( FILES
     ${CMAKE_CURRENT_BINARY_DIR}/choqokbehaviorsettings.h
     ${CMAKE_CURRENT_BINARY_DIR}/choqokappearancesettings.h
+    application.h
     account.h
     accountmanager.h
     choqok_export.h
