=== debian/changelog ===
choqok (1.1-1ubuntu2) oneiric; urgency=low

  * No-change rebuild to stop desktop file stripping (LP: #851953)
  * Update VCS entries for bzr

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 16 Sep 2011 17:11:31 +0200

choqok (1.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian, remaining changes, (LP: #788772)
    - Add kubuntu_02_fix_message_indicator.diff fixes message indicator
      support
    - debian/rules:
        + Set export KUBUNTU_DESKTOP_POT=extragear-network_choqok.
    - debian/patches/kubuntu_01_consumerkey.diff:
        + Switch to custom Kubuntu OAuth id.

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 26 May 2011 19:26:58 +0200

choqok (1.1-1) unstable; urgency=low

  * New upstream version based on git commit 44c81b3e

 -- Noah Meyerhans <noahm@debian.org>  Sat, 12 Mar 2011 23:29:39 -0800

choqok (1.0+git1.0.1-1~pre2) unstable; urgency=low

  * Update lintian overrides
  * Remove build-depend on quilt, since we're not patching currently
  * Build-depend on libattica-dev (Closes: #614393)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 21 Feb 2011 18:12:13 -0800

choqok (1.0+git1.0.1-1~pre1) unstable; urgency=low

  * New upstream release based on revision 8f3f89af

 -- Noah Meyerhans <noahm@debian.org>  Sun, 20 Feb 2011 16:12:29 -0800
