=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                libattica-dev, libindicate-qt-dev (>= 0.2.5.91)
 Standards-Version: 3.9.0
 Homepage: http://choqok.gnufolks.org
-Vcs-Browser: http://git.debian.org/?p=collab-maint/choqok.git
-Vcs-Git: http://git.debian.org/git/collab-maint/choqok.git
+Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/choqok
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/choqok
 
 Package: choqok
 Architecture: any
